@font-face {
    font-family: "karla";
    src: url("https://go.crowdstrike.com/rs/281-OBQ-266/images/j1571131859619_Karla-Regular.eot");
    src: url("https://go.crowdstrike.com/rs/281-OBQ-266/images/j1571131859619_Karla-Regular.woff")
      format("woff");
    font-weight: 400;
    font-style: normal;
  }
@font-face {
    font-family: 'HaasGrotDisp-65'; 
    src: url('https://go.crowdstrike.com/rs/281-OBQ-266/images/NeueHaasDisplay-Mediu.eot');
    src: url('https://go.crowdstrike.com/rs/281-OBQ-266/images/NeueHaasDisplay-Mediu.woff') format('woff');
    font-style: normal;
}
@font-face {
    font-family: 'HaasGrotDisp-75';
    src: url('https://go.crowdstrike.com/rs/281-OBQ-266/images/NeueHaasDisplay-Bold.eot');
    src: url('https://go.crowdstrike.com/rs/281-OBQ-266/images/NeueHaasDisplay-Bold.woff') format('woff');
    font-style: normal;
}

.form-wrapper .mktoForm {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    max-width: 567px;
    width: 100% !important;
    visibility: hidden;
    margin: 0 auto;
}
.form-wrapper .mktoForm .mktoFormRow {
    max-width: 50%;
    width: 100%;
    padding: 0 10px;
}
.mktoForm .mktoGutter, .mktoForm .mktoOffset {
    display: none;
}
.form-wrapper .mktoForm .mktoFormCol,
.form-wrapper .mktoForm .mktoFieldWrap {
    width: 100%;
}
.form-wrapper .mktoForm .mktoFormCol {
    margin-bottom: 20px !important;
}
.form-wrapper .mktoForm .mktoFieldWrap {
    position: relative;
    border: 1px solid #dfdfdf;
    border-left: 5px solid #dfdfdf;
    box-shadow: 0 1px 14px -1px rgba(204, 204, 204, 0.4);
    border-radius: 5px 0 0 5px;
}
.form-wrapper .mktoForm .mktoTandCRow {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 100%;
}
.form-wrapper .mktoForm .mktoTandCRow .mktoFormCol {
    width: auto;
    margin-bottom: 0 !important;
}
.form-wrapper .mktoForm .mktoTandCRow .mktoFieldWrap {
    border-radius: 0;
    border: none;
    box-shadow: none;
    background-color: transparent;
}
.form-wrapper .mktoForm .mktoTandCRow .mktoCheckboxList {
    margin-right: 7px;
}
.form-wrapper .mktoForm .mktoTandCRow label {
    position: relative;
    border: 1px solid #8b8b8b;
    height: 14px;
    margin: 0;
    width: 14px;
    border-radius: 2px;
}
.form-wrapper .mktoForm .mktoTandCRow .mktoValid label:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    right: 50%;
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
    -ms-transform: translate(-50%, -50%) rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg);
    width: 4px;
    height: 8px;
    border: solid #8b8b8b;
    border-width: 0 1px 1px 0;
    margin-top: -1px;
}
.form-wrapper .mktoForm .mktoTandCRow .mktoInvalid label,
.form-wrapper .mktoForm .mktoTandCRow .mktoFieldWrap input:focus + label {
    border-color: #ec3525;
}
.form-wrapper .mktoForm .mktoTandCRow .mktoFieldWrap input {
    height: inherit;
    width: 0 !important;
    height: 0 !important;
    opacity: 0;
}
.form-wrapper .mktoForm .mktoTandCRow .TandC, .form-wrapper .mktoForm .mktoTandCRow .TandC a {
    font-family: "karla";
    line-height: 22px;
    color: #343434 !important;
}
.form-wrapper .mktoForm .mktoTandCRow .TandC a {
    text-decoration: underline;
}
.form-wrapper .mktoForm .mktoTandCRow .TandC a:hover,
.form-wrapper .mktoForm .mktoTandCRow .TandC a:focus:hover {
    color: #ec3525 !important;
    text-decoration: none;
    outline: none;
}
.form-wrapper .mktoForm .mktoTandCRow .TandC a:focus {
    color: #343434 !important;
    text-decoration: underline;
    outline: none;
}
.form-wrapper .mktoForm .mktoTandCRow .mktoError {
    top: 20px;
    left: 0px;
    min-width: 141px;
}
.form-wrapper .mktoForm .mktoTandCRow .mktoError .mktoErrorArrowWrap {
    left: 3px;
    transform: inherit;
}
.form-wrapper .mktoForm .mktoFormRow .focused.mktoFieldWrap {
    color: #fc0000;
    border-left-color: #fc0000;
}
.form-wrapper .mktoForm .mktoLabel .mktoAsterix {
    display: none;
}
.form-wrapper .mktoForm .mktoLabel {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center !important;
    font-family: 'HaasGrotDisp-75','Arial',sans-serif;
    font-size: 22px;
    line-height: 28px;
    width: 100% !important;
    color: #D6D5D5;
    pointer-events: none;
    padding: 0;
    white-space: nowrap;
    max-width: 235px;
    overflow: hidden;
    display: none;
}
.form-wrapper .mktoForm .mktoFormRow .mktoLabel[for="Country"] {
    font-family: 'HaasGrotDisp-65','Arial',sans-serif;
    font-weight: normal;
    display: block;
}
.form-wrapper .mktoForm .mktoFormRow .focused .mktoLabel[for="Country"] {
    font-family: 'HaasGrotDisp-75','Arial',sans-serif;
    color: #fc0000;
}
.form-wrapper .mktoForm .mktoFormRow .hide-label .mktoLabel:not([for="Country"]) {
    display: none;
}
.form-wrapper .mktoForm .mktoFormRow .mktoField {
    font-family: 'HaasGrotDisp-75','Arial',sans-serif;
    height: 53px;
    padding: 10px;
    font-size: 22px;
    line-height: 28px;
    color: #fc0000;
    background-color: transparent;
    box-shadow: none;
    border: none;
    border-radius: 0;
    text-align: center;
    width: 100% !important;
}
.form-wrapper .mktoForm .mktoFormRow .mktoField::-ms-clear {
    display: none;
}
.form-wrapper .mktoForm .mktoFormRow .mktoField::-moz-placeholder {
    font-family: 'HaasGrotDisp-65','Arial',sans-serif;
    opacity: 1;
    color: #D6D5D5;
}
.form-wrapper .mktoForm .mktoFormRow .mktoField:-moz-placeholder {
    font-family: 'HaasGrotDisp-65','Arial',sans-serif;
    opacity: 1;
    color: #D6D5D5;
}
.form-wrapper .mktoForm .mktoFormRow .mktoField::-webkit-input-placeholder {
    font-family: 'HaasGrotDisp-65','Arial',sans-serif;
    opacity: 1;
    color: #D6D5D5;
}
.form-wrapper .mktoForm .mktoFormRow .mktoField:-ms-input-placeholder {
    font-family: 'HaasGrotDisp-65','Arial',sans-serif;
    opacity: 1;
    color: #D6D5D5;
}
.form-wrapper .mktoForm .mktoFormRow .mktoField:focus,
.form-wrapper .mktoForm .mktoFormRow input.mktoField:focus {
    outline: none;
}
.form-wrapper .mktoForm .mktoFormRow .mktoField:focus::-moz-placeholder {
    opacity: 0;
}
.form-wrapper .mktoForm .mktoFormRow .mktoField:focus:-moz-placeholder {
    opacity: 0;
}
.form-wrapper .mktoForm .mktoFormRow .mktoField:focus::-webkit-input-placeholder {
    opacity: 0;
}
.form-wrapper .mktoForm .mktoFormRow .mktoField:focus:-ms-input-placeholder {
    opacity: 0;
}
.form-wrapper .mktoForm .hide-label .mktoLabel[for="Country"] {
    color: #fc0000;
}
.form-wrapper .mktoForm .mktoFormRow select.mktoField {
    font-size: 0;
    -moz-appearance:none; /* Firefox */
    -webkit-appearance:none; /* Safari and Chrome */
    appearance:none;
    background-image: none;
    text-align: center;
}
.form-wrapper .mktoForm .mktoFormRow select.mktoField option {
    font-size: 22px;
    color: #D6D5D5;
}
.form-wrapper .mktoForm .hide-label select option:first-child {
    display: none;
}
.form-wrapper .mktoForm .mktoFormRow select.mktoField::-ms-expand {
    display: none;
}
.form-wrapper .mktoForm .mktoFormRow select.mktoField::-ms-value {
    background: transparent;
} 
.form-wrapper .mktoForm .mktoFormRow .mktoField:-webkit-autofill,
.form-wrapper .mktoForm .mktoFormRow .mktoField:-webkit-autofill:hover, 
.form-wrapper .mktoForm .mktoFormRow .mktoField:-webkit-autofill:focus {
  -webkit-box-shadow: 0 0 0px 1000px transparent inset!important;
  transition: background-color 5000s ease-in-out 0s!important;
  -webkit-text-fill-color: #fc0000;
}
.form-wrapper .mktoForm .mktoFormRow .mktoField:-webkit-autofill::first-line {
    font-family: 'HaasGrotDisp-75','Arial',sans-serif;
    font-size: 22px;
}
.form-wrapper .mktoForm .mktoButtonRow {
    width: 100%;
    padding: 0 10px;
    margin-top: 20px;
}
.form-wrapper .mktoForm .mktoButtonRow .mktoButtonWrap {
    margin: 0 auto !important;
    display: block;
    text-align: center;
}
.form-wrapper .mktoForm .mktoButton {
    font-family: 'HaasGrotDisp-65','Arial',sans-serif;
    font-size: 21px;
    color: #fff;
    border-radius: 35.3px;
    background-color: #fc0000;
    background: #fc0000;
    border: none;
    height: 50px;
    max-width: 255px;
    width: 100%;
    transition: all 0.3s ease-in-out 0s;
}
.form-wrapper .mktoForm .mktoButton:hover,
.form-wrapper .mktoForm .mktoButton:focus {
    opacity: 0.7;
    outline: none;
}
.form-wrapper .mktoForm .mktoError .mktoErrorMsg {
    font-family: 'Helvetica','Arial',sans-serif;
    background-image: none;
    border: none;
    text-shadow: none;
    border-radius: 3px;
    box-shadow: none;
    background: #ec3525;
    padding: 10px;
}
.form-wrapper .mktoForm .mktoError .mktoErrorArrowWrap {
    left: 50%;
    transform: translateX(-50%);
}
.form-wrapper .mktoForm .mktoError .mktoErrorArrow {
    border: none;
}

@media (max-width: 767px) {
    .form-wrapper .mktoForm, .form-wrapper .mktoForm * {
        padding: 0;
    }
    .form-wrapper .mktoForm .mktoFormRow {
        max-width: 100%;
    }
    .form-wrapper .mktoForm .mktoError {
        top: 53px;
    }
}

@media only screen and (max-width: 480px), only screen and (max-device-width: 480px), only screen and (max-device-height: 480px) {
    .form-wrapper .mktoMobileShow .mktoForm, .form-wrapper .mktoForm * {
        padding: 0;
    }
}
